.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m3{transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);}
.m1{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m4{transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);}
.m6{transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081193,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.778341px;}
.lsc{letter-spacing:-0.691813px;}
.lsd{letter-spacing:-0.669600px;}
.lsb{letter-spacing:-0.658217px;}
.ls8{letter-spacing:-0.008179px;}
.ls6{letter-spacing:-0.008000px;}
.ls3{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.005600px;}
.ls0{letter-spacing:-0.004800px;}
.ls5{letter-spacing:-0.004000px;}
.ls1{letter-spacing:-0.003680px;}
.ls2{letter-spacing:-0.003600px;}
.ls9{letter-spacing:-0.003101px;}
.ls7{letter-spacing:-0.002800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-4.037600px;}
.ws4{word-spacing:-0.003600px;}
.ws3{word-spacing:0.000000px;}
.ws9{word-spacing:0.653498px;}
.wsb{word-spacing:0.664800px;}
.wsa{word-spacing:0.691813px;}
.ws2{word-spacing:0.997200px;}
.ws1{word-spacing:1.019478px;}
.ws6{word-spacing:1.108000px;}
.ws7{word-spacing:1.112000px;}
.ws8{word-spacing:1.136844px;}
.ws0{word-spacing:1.329600px;}
._6{margin-left:-5.742000px;}
._4{margin-left:-4.420800px;}
._2{margin-left:-3.229200px;}
._0{margin-left:-1.915200px;}
._1{width:1.257783px;}
._7{width:9.687600px;}
._5{width:11.966400px;}
._8{width:51.724800px;}
._3{width:62.002800px;}
._9{width:66.002400px;}
._b{width:67.496400px;}
._e{width:171.936000px;}
._a{width:213.037200px;}
._c{width:487.807200px;}
._d{width:553.910400px;}
._f{width:1022.130000px;}
._10{width:1532.203200px;}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:23.592000px;}
.fsa{font-size:24.000000px;}
.fs9{font-size:27.562276px;}
.fs5{font-size:28.000000px;}
.fs7{font-size:31.009621px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:36.804254px;}
.fs4{font-size:40.000000px;}
.fs6{font-size:40.893652px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.y1{bottom:0.023431px;}
.y0{bottom:56.235294px;}
.y28{bottom:97.330016px;}
.y27{bottom:116.075114px;}
.y26{bottom:134.820212px;}
.y25{bottom:153.565310px;}
.y30{bottom:159.572646px;}
.y2c{bottom:269.047455px;}
.y2b{bottom:287.792553px;}
.y29{bottom:305.557126px;}
.y2a{bottom:306.537651px;}
.y2f{bottom:309.726505px;}
.y2e{bottom:328.471603px;}
.y2d{bottom:347.216701px;}
.y31{bottom:391.783952px;}
.y32{bottom:477.199116px;}
.y24{bottom:504.932644px;}
.y23{bottom:525.239678px;}
.y22{bottom:540.860437px;}
.y21{bottom:556.481195px;}
.y20{bottom:572.101954px;}
.y1f{bottom:587.722713px;}
.y1e{bottom:603.343472px;}
.y1d{bottom:622.088101px;}
.y1c{bottom:647.081878px;}
.y1b{bottom:662.702637px;}
.y1a{bottom:678.323395px;}
.y19{bottom:693.944154px;}
.y18{bottom:709.564913px;}
.y17{bottom:734.558690px;}
.y16{bottom:750.179448px;}
.y15{bottom:775.173225px;}
.y14{bottom:790.793984px;}
.y13{bottom:815.787760px;}
.y12{bottom:831.408519px;}
.y11{bottom:856.402295px;}
.y10{bottom:872.023054px;}
.yf{bottom:897.016831px;}
.ye{bottom:922.010607px;}
.yd{bottom:947.004384px;}
.yb{bottom:962.625142px;}
.yc{bottom:962.625299px;}
.ya{bottom:978.245901px;}
.y9{bottom:993.866660px;}
.y8{bottom:1009.487419px;}
.y7{bottom:1031.357325px;}
.y6{bottom:1046.978865px;}
.y5{bottom:1079.782318px;}
.y4{bottom:1095.403076px;}
.y3{bottom:1118.834449px;}
.y39{bottom:1126.839856px;}
.y38{bottom:1137.368977px;}
.y2{bottom:1139.141639px;}
.y37{bottom:1147.898099px;}
.y36{bottom:1158.427064px;}
.y35{bottom:1168.955717px;}
.y34{bottom:1178.168107px;}
.y33{bottom:1188.697429px;}
.hc{height:17.387304px;}
.he{height:17.688000px;}
.h8{height:20.636000px;}
.hd{height:21.167828px;}
.hb{height:23.815389px;}
.h5{height:26.532000px;}
.h4{height:27.124735px;}
.h7{height:29.480000px;}
.ha{height:30.138622px;}
.h3{height:35.376000px;}
.h9{height:36.864000px;}
.h6{height:41.272000px;}
.h1{height:1155.947712px;}
.h2{height:1237.153039px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:56.235294px;}
.x4{left:57.797386px;}
.x7{left:59.359477px;}
.xa{left:99.973856px;}
.x8{left:101.535948px;}
.xb{left:142.150327px;}
.x19{left:168.506529px;}
.x3{left:250.876425px;}
.x2{left:280.611931px;}
.xd{left:351.750827px;}
.x6{left:355.455171px;}
.x5{left:388.640868px;}
.x9{left:391.282365px;}
.x18{left:592.611591px;}
.x14{left:595.345251px;}
.x16{left:609.453124px;}
.x15{left:616.388810px;}
.x17{left:626.651908px;}
.xc{left:720.156362px;}
.x10{left:743.629911px;}
.xf{left:782.926978px;}
.x1d{left:784.180557px;}
.x1e{left:799.068851px;}
.x1b{left:800.509358px;}
.x1c{left:803.142317px;}
.xe{left:806.817606px;}
.x11{left:811.368759px;}
.x13{left:814.074146px;}
.x1a{left:822.685488px;}
.x12{left:827.950205px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.664358pt;}
.lsc{letter-spacing:-0.590502pt;}
.lsd{letter-spacing:-0.571541pt;}
.lsb{letter-spacing:-0.561825pt;}
.ls8{letter-spacing:-0.006981pt;}
.ls6{letter-spacing:-0.006828pt;}
.ls3{letter-spacing:-0.006146pt;}
.ls4{letter-spacing:-0.004780pt;}
.ls0{letter-spacing:-0.004097pt;}
.ls5{letter-spacing:-0.003414pt;}
.ls1{letter-spacing:-0.003141pt;}
.ls2{letter-spacing:-0.003073pt;}
.ls9{letter-spacing:-0.002647pt;}
.ls7{letter-spacing:-0.002390pt;}
.ws5{word-spacing:-3.446320pt;}
.ws4{word-spacing:-0.003073pt;}
.ws3{word-spacing:0.000000pt;}
.ws9{word-spacing:0.557798pt;}
.wsb{word-spacing:0.567444pt;}
.wsa{word-spacing:0.590502pt;}
.ws2{word-spacing:0.851167pt;}
.ws1{word-spacing:0.870182pt;}
.ws6{word-spacing:0.945741pt;}
.ws7{word-spacing:0.949155pt;}
.ws8{word-spacing:0.970360pt;}
.ws0{word-spacing:1.134889pt;}
._6{margin-left:-4.901121pt;}
._4{margin-left:-3.773403pt;}
._2{margin-left:-2.756305pt;}
._0{margin-left:-1.634731pt;}
._1{width:1.073589pt;}
._7{width:8.268914pt;}
._5{width:10.213998pt;}
._8{width:44.150038pt;}
._3{width:52.922892pt;}
._9{width:56.336777pt;}
._b{width:57.611990pt;}
._e{width:146.757088pt;}
._a{width:181.839284pt;}
._c{width:416.370999pt;}
._d{width:472.793814pt;}
._f{width:872.445690pt;}
._10{width:1307.821978pt;}
.fs8{font-size:20.137105pt;}
.fsa{font-size:20.485356pt;}
.fs9{font-size:23.525960pt;}
.fs5{font-size:23.899582pt;}
.fs7{font-size:26.468463pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:31.414510pt;}
.fs4{font-size:34.142259pt;}
.fs6{font-size:34.905042pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.y1{bottom:0.020000pt;}
.y0{bottom:48.000000pt;}
.y28{bottom:83.076667pt;}
.y27{bottom:99.076667pt;}
.y26{bottom:115.076667pt;}
.y25{bottom:131.076667pt;}
.y30{bottom:136.204267pt;}
.y2c{bottom:229.647200pt;}
.y2b{bottom:245.647200pt;}
.y29{bottom:260.810267pt;}
.y2a{bottom:261.647200pt;}
.y2f{bottom:264.369067pt;}
.y2e{bottom:280.369067pt;}
.y2d{bottom:296.369067pt;}
.y31{bottom:334.409733pt;}
.y32{bottom:407.316400pt;}
.y24{bottom:430.988533pt;}
.y23{bottom:448.321733pt;}
.y22{bottom:461.654933pt;}
.y21{bottom:474.988133pt;}
.y20{bottom:488.321333pt;}
.y1f{bottom:501.654533pt;}
.y1e{bottom:514.987733pt;}
.y1d{bottom:530.987333pt;}
.y1c{bottom:552.320933pt;}
.y1b{bottom:565.654133pt;}
.y1a{bottom:578.987333pt;}
.y19{bottom:592.320533pt;}
.y18{bottom:605.653733pt;}
.y17{bottom:626.987333pt;}
.y16{bottom:640.320533pt;}
.y15{bottom:661.654133pt;}
.y14{bottom:674.987333pt;}
.y13{bottom:696.320933pt;}
.y12{bottom:709.654133pt;}
.y11{bottom:730.987733pt;}
.y10{bottom:744.320933pt;}
.yf{bottom:765.654533pt;}
.ye{bottom:786.988133pt;}
.yd{bottom:808.321733pt;}
.yb{bottom:821.654933pt;}
.yc{bottom:821.655067pt;}
.ya{bottom:834.988133pt;}
.y9{bottom:848.321333pt;}
.y8{bottom:861.654533pt;}
.y7{bottom:880.321733pt;}
.y6{bottom:893.655600pt;}
.y5{bottom:921.655200pt;}
.y4{bottom:934.988400pt;}
.y3{bottom:954.988400pt;}
.y39{bottom:961.821467pt;}
.y38{bottom:970.808667pt;}
.y2{bottom:972.321733pt;}
.y37{bottom:979.795867pt;}
.y36{bottom:988.782933pt;}
.y35{bottom:997.769733pt;}
.y34{bottom:1005.633028pt;}
.y33{bottom:1014.620400pt;}
.hc{height:14.841046pt;}
.he{height:15.097707pt;}
.h8{height:17.613992pt;}
.hd{height:18.067937pt;}
.hb{height:20.327780pt;}
.h5{height:22.646561pt;}
.h4{height:23.152494pt;}
.h7{height:25.162845pt;}
.ha{height:25.725016pt;}
.h3{height:30.195414pt;}
.h9{height:31.465506pt;}
.h6{height:35.227983pt;}
.h1{height:986.666667pt;}
.h2{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:48.000000pt;}
.x4{left:49.333333pt;}
.x7{left:50.666667pt;}
.xa{left:85.333333pt;}
.x8{left:86.666667pt;}
.xb{left:121.333333pt;}
.x19{left:143.829841pt;}
.x3{left:214.137200pt;}
.x2{left:239.518133pt;}
.xd{left:300.239200pt;}
.x6{left:303.401067pt;}
.x5{left:331.726933pt;}
.x9{left:333.981600pt;}
.x18{left:505.827467pt;}
.x14{left:508.160800pt;}
.x16{left:520.202667pt;}
.x15{left:526.122667pt;}
.x17{left:534.882800pt;}
.xc{left:614.694133pt;}
.x10{left:634.730133pt;}
.xf{left:668.272400pt;}
.x1d{left:669.342400pt;}
.x1e{left:682.050400pt;}
.x1b{left:683.279954pt;}
.x1c{left:685.527333pt;}
.xe{left:688.664400pt;}
.x11{left:692.549067pt;}
.x13{left:694.858267pt;}
.x1a{left:702.208533pt;}
.x12{left:706.702267pt;}
}
